<?php
if($__TOKEN = "hardcodeshitbypuregames"){
echo '<h2 class="bg-h2-1 bot">Payment System</h2>';
	if(isset($_SESSION['nEMID'])){
		echo '<center><iframe src="https://api.paymentwall.com/api/ps/?key=1cda26b81aeb1ed440e5fdc99e70b30e&uid='.$_SESSION['nEMID'].'&widget=p1_1" width="910" height="900" frameborder="0"></iframe></center>';
	}	
}